Subject: URGENT AND CONFIDENTIAL

From: okobo robert <[email-masked]>
Date: Sat, 9 Nov 2002 06:56:13 -0800 (PST)

MR.OKOBO ROBERT
3/5 RIDER HAGGARD
CLOSE, JO, BORG
SOUTH AFRICA.
ALT:[email-masked]
http://www.fnb.co.za
PHONE:00873 7629 23690    

TRANSFER OF[$57,000.000.00 USD]   
 
[FIFTY SEVEN MILLION DOLLARS]  
 
HELLO, MY DEAR
 
We want to transfer to overseas [$ 57,000.000.00
USD)
FIFTY SEVEN million United States
Dollars] from a Bank in Africa, I want to ask you to
 
quietly  look for a reliable and honest person who
will be capable  and fit to provide either an
existing
bank account  or  to set up a new  Bank a/c
immediately to receive this money, even an empty a/c
can serve to receive this money, as long as you will
remain honest to me till the end for this important
business trusting in  you and believing  in God that
you  will never let me down either now or in future.
 
I am Mr.Okobo Robert. the Auditor General of a bank
in
Africa, during the course of our auditing  I  
discovered a floating fund  in an account opened in
the bank in 1990 and since 1993 nobody has operated
on
this account again, after going through some old
files
in the records I discovered that the owner of the
account  died without a [heir]  hence  the money is
floating and  if I do not remit this money out
urgently it will be forfeited for nothing. the owner
of this account is  Mr.  Magnus leon, a foreigner,
and
a sailor, and  he died,  since 1993. and  no other
person knows about this account or any thing
concerning it, the account has no other beneficiary
and my investigation proved to me as well that
Magnus
Leon until his death was the manager  Magnus
Coy.(pty). SA.  
 
We will start the  first transfer with TWENTY FIVE 
million [$25,000.000] upon successful transaction
without any disappoint from your side, we shall
re-apply for the payment of the remaining  rest
amount
to your account.
 
The amount involved is (USD 57.M)  
million United States Dollars, only I want
to first transfer $25,000.000 [TWENTY FIVE million
United States Dollar from this money into a safe
foreigners account abroad before the rest, but I
don't
know any foreigner, I am only contacting you as
a foreigner because this money can not be approved
to
a local person here, without valid international
foreign passport, but can only be approved to any
foreigner with valid international passport or
drivers
license and foreign a/c  because the money is in us
Dollars and the former owner of the  a/c  Mr.
Magnus Leon is a foreigner too, [and the money can
only be approved into a foreign a/c.
 
However, we will sign a binding agreement,  to bind
us
together   I got your contact address  from the Girl
who operates computer,  I am revealing this to you
with believe in God that you will never let me down
in
this business,  you are the first and the only
person
that I am contacting for this business, so please
reply urgently so that I will inform you the next
step
to take urgently. Send also your private telephone
and
fax number including the full details of the account
to be used for the deposit.
 
I want us to meet face to face to build confidence
and
to sign a binding agreement that will  bind us
together  before transferring the money to any
account
of  your choice  where the fund will be safe. Before
we fly to your country for withdrawal, sharing and
investments.
 
I need your full co-operation to make this work
fine.
because the management is ready to approve this
payment to any foreigner who has correct information
of this account, which I will give to you, upon your
positive response and once I am convinced that you 
are  capable  and will meet up with instruction of 
a
key bank official who is deeply involved with me in
this business.
I need your strong assurance that you will never,
never let me down.
 
With my influence and the position of the bank
official we can transfer this money to any
foreigner's
reliable account which you can provide with
assurance
that this money will be intact pending our physical
arrival in your country for sharing. The bank
official
will destroy all documents of transaction
immediately
we receive this money leaving no trace to any place
and to build confidence  you can  come immediately 
to
discuss with me face to face after which I will make
this remittance in your presence and three of us
will
fly to your country at least two days ahead of the
money going into the account.
 
I will apply for annual leave to get visa
immediately
I hear from you that you are ready to act and
receive
this fund in your account. I will use my position
and
influence to obtain all legal approvals for  onward
transfer of this money to your account with
appropriate clearance from  the relevant  ministries
and foreign exchange departments.
 
At the conclusion of this business, you will be
given
35% of the total amount, 60% will be for me, while
5%
will be for expenses both parties might have
incurred
during the process of transferring.

I look forward to your earliest reply through my 
email address:[email-masked] 
i am 54 years old man
Best Regards
 
MR.OKOBO ROBERT

 

 __________________________________________________
> Do You Yahoo!?
> Yahoo! - Official partner of 2002 FIFA World Cup
> http://fifaworldcup.yahoo.com

__________________________________________________
Do you Yahoo!?
U2 on LAUNCH - Exclusive greatest hits videos
http://launch.yahoo.com/u2
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]